/*
Theme Name:   cake child theme
Description:  Write here a brief description about your child-theme
Author:       Roni Kripper
Author URL:   Write here the author's blog or website url
Template:     cake
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  cake-child
*/

/* Write here your own personal stylesheet */


/* ----- Calculator ------- */

#Header .menu > li > a,
#Top_bar a#header_action_button{
    font-weight: 300;
}



/* ----- Calculator ------- */

.select-hide {
    display: none;
}

.custom-select select {
    display: none;
}

.select-items div, .select-selected {
    color: #444;
    padding: 13px;
    border-bottom: 1px solid #d7d7d7;
    cursor: pointer;
}


/* Calculator Forms */
form[name=calc-form] { text-align: center; max-width: 800px; margin: 0px auto; }
form[name=calc-form] label { display: block; font-size: 28px; line-height: normal; font-weight: bold; padding: 40px 0px 25px 0px; }
form[name=calc-form] label.secondary { color: #ce343e; }
form[name=calc-form] input[type=text], form[name=calc-form] select, form[name=calc-form] .custom-select, form[name=calc-form] #calc-results { width: 350px !important; margin: 10px auto !important; font-size: 28px; border-bottom-width: 3px; }
form[name=calc-form] input[type=text] { display: block; text-align: center; }
form[name=calc-form] input[type=submit] { margin: 50px 0px 0px 0px; }
form[name=calc-form] .select-selected { border-bottom-width: 3px !important; }
form[name=calc-form] #calc-results { font-size: 32px; line-height: 32px; color: #00bbd4; padding-bottom: 15px; border-bottom: solid 3px #00bbd4; font-weight: bold; }
form[name=calc-form] #calc-results span { display: block; color: #444444; font-size: 24px; font-weight: 400; }
form[name=calc-form] #calc-results span.calc-error { color: #ff0000; }
form[name=calc-form] .field.samples .button { padding-left: 50px !important; padding-right: 50px !important; }
form[name=calc-form] .field.std1, form[name=calc-form] .field.n1 { display: none; }
/* End Calculator Forms */

/* Custom Select Menu */
.custom-select { position: relative; font-size: 16px; }
.custom-select select { display: none; /*hide original SELECT element:*/ }
.select-selected { background-color: none; border-bottom: 1px solid #444444 !important; }
/*style the arrow inside the select element:*/
.select-selected:after { position: absolute; content: ""; top: 20px; right: 10px; width: 0; height: 0; border: 6px solid transparent; border-color: #444444 transparent transparent transparent; }
/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after { border-color: transparent transparent #444444 transparent; top: 7px; }
/*style the items (options), including the selected item:*/
.select-items div,.select-selected { color: #444444; padding: 13px; border-bottom: 1px solid #d7d7d7; cursor: pointer; }
/*style items (options):*/
.select-items { position: absolute; background-color: #ffffff; top: 100%; left: 0; right: 0; z-index: 99; height: 265px; overflow-y: scroll; }
/*hide the items when the select box is closed:*/
.select-hide { display: none; }
.select-items div:hover, .same-as-selected { background-color: rgba(0, 0, 0, 0.1); }
/* End Custom Select Menu */

.page-id-11614 #Content .sections_group .column,
.page-id-11615 #Content .sections_group .column,
.page-id-11616 #Content .sections_group .column,
.page-id-11617 #Content .sections_group .column,
.page-id-11618 #Content .sections_group .column{
    width: 95%!important;
}
.page-id-11614 .legal,
.page-id-11615 .legal,
.page-id-11616 .legal,
.page-id-11617 .legal,
.page-id-11618 .legal{
    display: block;
}

.button.primary:hover, input[type=submit]:hover, .button.secondary:hover { background-position: left bottom !important; }
.button.inactive { background: #bababa !important; color: #444444 !important; }

.button.primary, input[type=submit] {
    color: #ffffff!important;
    background: linear-gradient(to right,#01a3b9 50%,#00bbd4 50%)!important;
    background-size: 200% 100%!important;
    background-position: right bottom!important;
    transition: all 0.25s ease;
}

.button.inactive {
    background: #bababa!important;
    color: #444444!important;
}